*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.main_section{
    /* background-color: rgb(11, 127, 127); */
    height: 100vh;
    width: 100vw;
    display: grid;
    place-content: center;
}
.container{
    /* background-color: tomato; */
    height: auto;
    width: auto;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
}
.container h1{
    font-size: 4.8em;
    font-family: "Space Grotesk", serif;
}
.container h2{
    font-size: 1em;
    font-family: "Poppins", serif;
    text-decoration: underline;

}
.container p{
    font-size: 1.5em;
    font-family: "Poppins", serif;
}
.click_the_link{
    font-size: .2em;
}
.btn {
    height: auto;
    font-family: monospace;
    font-size: 1.2em;
    color: black;
    border-radius: 10000px;
    border: .5px solid rgba(0,0,0,0.555);
    background-color: rgb(253, 155, 43);
    padding: 20px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
  }
  .btn span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
  }
  
  .btn span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
  }
  
  .btn:hover span {
    padding-right: 25px;
  }
  
  .btn:hover span:after {
    opacity: 1;
    right: 0;
  }
   /* responsiveness */
   @media only screen and (max-width: 600px) {
    .container h1{
        font-size: 2em;
    }
   }